/*
 * This code is released under the Microsoft Public License (MS-PL). See License.txt, below.
 */
#pragma once

int CompareUnsignedLong(
	const void* a,
	const void* b
	);

int CompareFile(
	_TCHAR* path,
	_TCHAR* pszSrcPathWithoutFileName,
	DWORD idx,
	_TCHAR* ext,
	LPDWORD isOk,
	FILE* logFp
	);
